.navbar-nav > li > a, h2 {
    color: #4d4d4d;
    font-family: robotolight
}

* {
    margin: 0 auto;
    outline: 0
}

b, h1, h2, h3, h4, h5, h6, strong {
    font-weight: 400
}

h2 {
    font-size: 47px;
    text-align: center;
    padding-top: 29px
}

textarea {
    resize: none
}

body {
    padding-top: 50px
}

::-webkit-input-placeholder {
    color: #4d4d4d
}

:-moz-placeholder {
    color: #4d4d4d;
    opacity: 1
}

::-moz-placeholder {
    color: #4d4d4d;
    opacity: 1
}

:-ms-input-placeholder {
    color: #4d4d4d
}

::-ms-input-placeholder {
    color: #4d4d4d
}

::placeholder {
    color: #4d4d4d
}

.d-none {
    display: none
}

.navbar-default {
    background: #fff;
    box-shadow: 0 0 4px rgba(0, 0, 0, .5);
    border: 0
}

.logo {
    background: url(../img/logo.png) center no-repeat;
    background-size: 100%;
    width: 202px;
    height: 75px
}

.navbar-nav > li > a {
    font-size: 18px
}

.navbar-nav > li:hover > a {
    color: #87cefa !important
}

.navbar-default .navbar-nav > li > a {
    padding-top: 25px;
    padding-bottom: 30px
}

.header {
    background: url(../img/automation.jpg) center no-repeat;
    background-size: cover;
    min-height: 500px
}

.header h1 {
    background: rgba(176, 88, 63, .7);
    padding: 10px 20px;
    font-size: 60px;
    max-width: 824px;
    margin-left: 0;
    float: left;
    font-family: robotoblack;
    display: inline-block;
    text-align: left;
    color: #fff
}

.two-blocks, .two-blocks b {
    font-size: 18px
}

.two-blocks {
    margin-top: -177px;
    color: #fff;
    font-family: robotolight
}

.two-blocks b span {
    background: url(../img/arrow.png) center no-repeat;
    display: inline-block;
    margin-left: 6px;
    top: -2px;
    position: relative;
    width: 28px;
    height: 10px;
    background-size: 22px
}

.two-blocks p {
    color: #fff !important;
    padding-top: 10px;
    font-size: 14px !important;
    padding-bottom: 0 !important
}

.contacts-info, .portfolio-info {
    width: 373px;
    background-repeat: no-repeat;
    background-size: 105px;
    padding: 16px
}

.portfolio-info {
    background-color: #b0583f;
    min-height: 149px;
    background-image: url(../img/home.png);
    background-position: right bottom
}

.contacts-info {
    background-color: #1d3d57;
    min-height: 201px;
    background-image: url(../img/contacts.png);
    background-position: right 16px
}

.look {
    background: url(../img/line.png) center no-repeat;
    background-size: cover;
    min-height: 299px
}

.look h2 {
    color: #fff;
    text-align: left;
    padding-top: 40px
}

.look h2 b {
    font-family: robotoblack
}

.look .btn-orange {
    background: #b0583f;
    color: #fff;
    display: inline-block;
    padding: 9px 35px;
    margin-top: 14px;
    font-family: robotomedium;
    font-size: 24px;
    text-decoration: none
}

.look .btn-orange:hover {
    background: #fff;
    color: #b0583f
}

.services {
    padding-top: 40px;
    padding-bottom: 60px
}

.services h2 {
    padding-bottom: 30px
}

.services .col-md-3 {
    text-align: center
}

.services .col-md-3 b {
    color: #b0583f;
    font-size: 25px;
    font-family: robotoregular
}

.services .col-md-3 p, .why-us p {
    font-family: robotolight;
    color: #4d4d4d;
    font-size: 16px
}

.services .col-md-3 p {
    padding-top: 20px;
    text-align: left;
    line-height: 32px
}

.contact h3, .middle, .partners .row div, .portfolio-inner, .team .photo a {
    text-align: center
}

.services .item-ico {
    background: #f2f2f2;
    width: 167px;
    height: 167px;
    margin-bottom: 29px;
    border-radius: 15px
}

.services .item-ico img {
    max-height: 90px;
    margin-top: 42px
}

.why-us {
    background: url(../img/why-bg.png) -2px 88px no-repeat;
    background-size: 20%;
    padding: 68px
}

.why-us h2 {
    padding-bottom: 52px;
    padding-top: 84px
}

.why-us p {
    padding-bottom: 31px
}

.why-us .col-md-6 p {
    line-height: 30px;
    padding-bottom: 25px
}

.portfolio-inner {
    background-color: #b0583f;
    background-image: url(../img/portfolio.png);
    background-repeat: no-repeat;
    background-position: right bottom;
    background-size: 247px;
    -webkit-box-shadow: inset -12px -7px 0 -10px rgba(0, 0, 0, .75);
    -moz-box-shadow: inset -12px -7px 0 -10px rgba(0, 0, 0, .75);
    box-shadow: inset -12px -7px 0 -11px rgba(255, 255, 255, .75)
}

.line-center {
    background: #b0583f;
    width: 25.5%;
    height: 33px;
    margin: 30px auto 0;
    position: relative;
    left: -1px;
    border-bottom: 2px solid #fff
}

.cols-2, .portfolio-main .cols-2 {
    margin-left: -4px;
    margin-right: -4px;
    display: inline-block;
    vertical-align: top
}

.cols-1 {
    display: inline-block;
    vertical-align: top;
    width: 35.198%
}

.cols-2 {
    width: 27.670321%
}

.cols-3 {
    width: 33.560029%;
    display: inline-block;
    vertical-align: top
}

.portfolio-main .cols-1 {
    display: inline-block;
    vertical-align: top;
    width: 37.48%
}

.portfolio-main .cols-2 {
    width: 24.9933214%
}

.portfolio-main .cols-3 {
    width: 37.52002906666666666666666666666%;
    display: inline-block;
    vertical-align: top
}

.block, .block a img {
    width: 100%
}

.block a, .block a p, .image, .text b {
    display: block
}

.block {
    background: #777;
    height: auto;
    border: 2px solid #fff;
    border-top: 0;
    border-left: 0
}

.horizontal, .text a {
    border-top: 1px solid #fff
}

.block a p {
    margin: 0;
    position: absolute;
    background: red
}

.cols-1 .block:last-child {
    border-bottom: 0
}

.cols-3 .block {
    border-right: 0
}

.block {
    position: relative
}

.horizontal {
    width: 221.7%
}

.image {
    opacity: 1;
    width: 100%;
    height: auto;
    backface-visibility: hidden
}

.middle {
    opacity: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    z-index: 16
}

.safari .cols-1 .middle {
    left: 15%;
    top: 25%;
    width: 70%
}

.block:hover:after {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    content: "";
    z-index: 2;
    pointer-events: none;
    background: rgba(51, 80, 103, .7)
}

.block:hover .middle {
    opacity: 1
}

.text {
    color: #fff;
    font-size: 16px
}

.text b {
    font-size: 21px;
    padding-bottom: 7px
}

.ico, .text a {
    display: inline-block
}

.text p {
    font-size: 14px;
    line-height: 1.8em
}

.text a {
    padding: 7px 20px;
    color: #fff;
    text-decoration: none;
    font-family: robotoregular;
    font-size: 17px;
    border: 1px solid #fff
}

.text a:hover {
    color: #1d3d57;
    background: #fff
}

.about-us {
    padding-top: 40px;
    padding-bottom: 40px
}

.about-us h2 {
    padding-bottom: 30px
}

.about-us p {
    font-size: 16px;
    font-family: robotolight;
    color: #4d4d4d;
    padding-bottom: 31px
}

.team {
    background: url(../img/team.png) 0 -316px repeat-x;
    min-height: 500px;
    padding-top: 30px
}

.team h2 {
    color: #fff;
    padding-bottom: 37px
}

.team .photo {
    width: 262px;
    height: 262px;
    margin-bottom: 30px
}

.team .photo img {
    width: 262px
}

.team .photo a {
    position: absolute;
    width: 262px;
    height: 262px;
    display: none;
    color: #fff;
    text-decoration: none
}

.team .photo:hover a {
    display: block;
    background: rgba(176, 88, 63, .7)
}

.team .photo a b {
    display: block;
    font-size: 15px;
    font-family: robotoregular
}

.team .photo a b:first-child {
    padding-top: 80px;
    padding-bottom: 10px
}

.team .photo a span {
    display: block;
    font-size: 11px;
    font-family: robotolight;
    max-width: 180px;
    margin-top: 10px
}

.partners {
    background: url(../img/partners.png) center no-repeat;
    background-size: 100%;
    min-height: 443px
}

.partners .row {
    padding-top: 100px
}

.testimonials, .testimonials .item {
    padding-top: 20px
}

.partners img {
    max-height: 150px
}

.testimonials {
    min-height: 300px;
    background: #b0583f;
    padding-bottom: 20px;
    color: #fff
}

.footer, textarea.form-control {
    min-height: 100px
}

.carousel-control.left, .carousel-control.right {
    background: 0 0
}

.line-left {
    background: #c29082;
    width: 33%;
    height: 33px;
    margin-left: 0
}

.testimonials-title h2 {
    padding-top: 20px;
    padding-bottom: 40px
}

.testimonials .item p {
    font-family: robotolight;
    font-size: 15px;
    line-height: 25px
}

.contact h3, .contact p, .contacts p {
    font-size: 16px;
    font-family: robotolight
}

.testimonials .item p:last-child {
    padding-top: 30px
}

.contact {
    background: center no-repeat #f9f9f9;
    background-size: cover
}

.contact h3 {
    color: #4d4d4d
}

.contact p, .contacts p {
    color: #333;
    text-align: left;
    margin-bottom: 2px;
    line-height: 31px;
    padding-right: 19px
}

.contacts {
    padding-bottom: 0;
    margin-top: -50px
}

.contacts h2 {
    text-transform: initial;
    font-family: robotolight;
    font-size: 29px;
    padding-bottom: 50px
}

.line-right {
    background: #344c59;
    width: 33%;
    height: 33px;
    margin-right: 0
}

.form-control {
    border: 1px solid #cfcfcf;
    border-radius: 0;
    width: 100%;
    margin-bottom: 18px;
    font-family: robotolight;
    color: #4d4d4d
}

.btn-submit {
    font-size: 14px;
    font-family: robotomedium;
    background: #6495ed;
    margin-right: 0;
    display: block;
    border: 0;
    float: right;
    color: #fff;
    text-transform: uppercase;
    padding: 10px 20px
}

.btn-submit:hover {
    background: #1d3d57
}

.footer {
    border-top: 2px solid #000;
    color: #fff
}

.footer .col-xs-6 {
    padding-top: 27px
}

.footer .col-md-2 a, .footer .col-md-3 a, .footer .col-md-4 a {
    color: grey;
    font-family: robotolight;
    font-size: 14px;
    text-decoration: none
}

.footer .col-md-2, .footer .col-md-3, .footer .col-md-4 {
    padding-top: 32px;
    color: grey
}

.footer .col-md-3.text-right {
    padding-top: 46px
}

.ico {
    border: 2px solid #999;
    width: 30px !important;
    height: 30px;
    border-radius: 50%;
    color: #999;
    position: relative;
    padding-left: 5px;
    top: 10px;
    margin-right: 9px;
    background-image: url(../img/icons.png);
    background-repeat: no-repeat;
    background-size: 165px
}

.contact-title h2 a, .contact-title h2 a.toggle {
    width: 30px;
    height: 30px;
    margin-right: 10px;
    display: inline-block
}

.ico-fb {
    background-position: -88px 4px;
    background-size: 121px
}

.ico-ig {
    background-position: -70px 3px;
    background-size: 139px
}

.ico-phone {
    background-position: -9px 2px
}

.ico-mail {
    background-position: -47px 1px
}

.contact-title {
    background: #7ec0ee;
    text-align: left
}

.contact-title h2, .contact-title h3 {
    text-align: left;
    color: #fff;
    padding-left: 60px
}

.contact-title h2 {
    padding-left: 15px
}

.contact-title h2 a {
    background: url(../img/min.png) center no-repeat
}

.contact-title h2 a.toggle {
    background: url(../img/min.png) -2px -2px no-repeat
}

.anypage {
    padding-top: 50px;
    padding-bottom: 30px
}

.img-block {
    max-width: 420px;
    width: 100%;
    margin-top: 55px
}

.img-left-two .img-block, .img-right-two .img-block {
    margin-top: 0
}

.img-right {
    margin-top: 40px
}

.img-right .line-right {
    width: 40%
}

.img-right .col-md-5:before {
    display: block;
    position: absolute;
    content: '';
    margin-left: -34px;
    margin-top: -8px;
    width: 250px;
    height: 250px;
    background: url(../img/why-bg.png) no-repeat;
    background-size: 240px
}

.img-left .col-md-5:before, .img-left-two .col-md-5:before {
    margin-left: -57px;
    display: block;
    height: 250px;
    position: absolute;
    content: ''
}

.img-right h2 {
    text-align: left;
    color: #b0583f;
    font-size: 70px;
    padding-bottom: 23px;
    font-family: robotoregular
}

.img-right p, .img-right p b {
    color: #4d4d4d;
    font-size: 15px
}

.img-right .col-md-5 {
    text-align: right
}

.img-left .col-md-5, .img-left h2, .img-left-two .col-md-5, .img-left-two h2 {
    text-align: left
}

.img-right p {
    font-family: robotolight;
    line-height: 25px;
    padding-bottom: 20px
}

.img-right p b {
    font-family: robotoregular
}

.img-right .col-md-7 {
    background: url(../img/services-1-bg.png) -7px 12px no-repeat;
    background-size: 256px
}

.img-left {
    margin-top: 40px
}

.img-left .col-md-5:before {
    margin-top: 0;
    width: 250px;
    background: url(../img/why-bg.png) no-repeat;
    background-size: 240px
}

.img-left h2 {
    color: #b0583f;
    font-size: 70px;
    font-family: robotoregular;
    padding-bottom: 23px
}

.img-left p, .img-left p b {
    color: #4d4d4d;
    font-size: 15px
}

.img-left p {
    font-family: robotolight;
    line-height: 25px;
    padding-bottom: 20px
}

.img-left .line-left {
    background: #b0583f;
    width: 40%
}

.img-left p b {
    font-family: robotoregular
}

.img-left .col-md-7 {
    background: url(../img/services-2-bg.png) right 12px no-repeat;
    background-size: 256px
}

.img-left-two {
    margin-top: 40px;
    padding-bottom: 60px
}

.img-left-two .line-left {
    margin-top: 30px
}

.img-left-two .col-md-5:before {
    margin-top: 203px;
    width: 250px;
    background: url(../img/why-bg-tree.png) no-repeat;
    background-size: 240px
}

.img-left-two h2 {
    color: #b0583f;
    font-size: 70px;
    font-family: robotoregular;
    padding-bottom: 23px
}

.img-left-two p {
    color: #4d4d4d;
    font-size: 15px;
    font-family: robotolight;
    line-height: 25px;
    padding-bottom: 20px
}

.img-left-two .line-left {
    background: #b0583f;
    width: 40%
}

.img-left-two p b {
    color: #4d4d4d;
    font-size: 15px;
    font-family: robotoregular
}

.img-left-two .col-md-7 {
    background: url(../img/services-4-bg.png) right 12px no-repeat;
    background-size: 256px
}

.img-right-two {
    margin-top: 40px
}

.img-right-two .line-right {
    width: 40%;
    margin-top: 27px
}

.img-right-two .col-md-5:after {
    display: block;
    position: absolute;
    content: '';
    margin-left: 282px;
    margin-top: -185px;
    width: 250px;
    height: 250px;
    background: url(../img/why-bg-four.png) no-repeat;
    background-size: 240px
}

.img-right-two h2 {
    text-align: left;
    color: #b0583f;
    font-size: 70px;
    padding-bottom: 23px;
    font-family: robotoregular
}

.img-right-two .col-md-5 {
    text-align: right
}

.img-right-two p {
    color: #4d4d4d;
    font-size: 15px;
    font-family: robotolight;
    line-height: 25px;
    padding-bottom: 20px
}

.header-page-about, .header-page-contact, .header-page-projects, .header-page-services {
    min-height: 309px;
    padding-bottom: 50px
}

.img-right-two p b {
    color: #4d4d4d;
    font-size: 15px;
    font-family: robotoregular
}

.img-right-two .col-md-7 {
    background: url(../img/services-3-bg.png) -3px 12px no-repeat;
    background-size: 256px
}

.header-page-services {
    background: url(../img/header-page-services.png) center bottom no-repeat;
    background-size: cover
}

.header-page-projects {
    background: url(../img/sdet-wallpaper.png) center bottom no-repeat;
    background-size: cover
}

.header-page-about {
    background: url(../img/header-page-about.png) center bottom no-repeat;
    background-size: cover
}

.header-page-contact {
    background: url(../img/header-page-contact.png) center bottom no-repeat;
    background-size: cover
}

.header-page-projects h1, .header-page-services h1 {
    background: rgba(70, 72, 82, .8);
    padding: 10px 20px;
    font-size: 48px;
    max-width: 622px;
    margin-left: 0;
    float: left;
    font-family: robotolight;
    display: inline-block;
    text-align: left;
    line-height: 1.3em;
    color: #fff
}

#back-to-top, .nav-tabs, .title {
    text-align: center
}

.header-page-projects h1:before, .header-page-services h1:before {
    display: block;
    position: absolute;
    content: '';
    margin-left: 410px;
    margin-top: -65px;
    width: 250px;
    height: 150px;
    background: url(../img/why-bg-two.png) no-repeat;
    background-size: 240px
}

.title {
    padding: 88px 0
}

ul.list {
    padding-left: 20px
}

ul.list li {
    list-style: none;
    background: url(../img/check.png) center left no-repeat;
    background-size: 16px;
    padding-left: 30px;
    font-size: 14px;
    font-family: robotolight;
    line-height: 1.8
}

#back-to-top {
    position: fixed;
    bottom: 40px;
    right: 40px;
    z-index: 9999;
    width: 55px;
    height: 55px;
    line-height: 30px;
    padding-top: 16px;
    color: #fff;
    background: rgba(52, 76, 89, .7);
    cursor: pointer;
    border: 0;
    border-radius: 50%;
    text-decoration: none;
    transition: opacity .2s ease-out;
    opacity: 0
}

#back-to-top:hover {
    background: #344c59
}

#back-to-top span {
    font-size: 17px
}

#back-to-top.show {
    opacity: 1
}

#content {
    height: 2000px
}

.portfolio-page .portfolio-inner {
    background: #fff;
    padding-bottom: 70px
}

.portfolio-page .line-center {
    width: 28.3%;
    left: .81%;
    position: relative
}

.project {
    padding-bottom: 70px
}

.project h2 {
    text-align: left;
    padding-top: 40px;
    padding-bottom: 30px
}

.project .carousel-indicators {
    bottom: 42px
}

.project .carousel-indicators li {
    background: #c29082;
    border: 0;
    margin: 0 2px;
    width: 15px !important;
    height: 15px !important
}

.project .carousel-indicators li.active {
    background: #b0583f
}

.project .carousel-control {
    width: 5%
}

.project .carousel-control.right {
    right: 0
}

.project .carousel-control.left {
    left: 0
}

.project .carousel {
    padding-bottom: 121px
}

.project .col-md-6 p {
    font-family: robotolight;
    font-size: 16px;
    color: #333;
    padding-bottom: 20px;
    line-height: 1.6
}

.project .row .col-md-6:last-child a {
    float: right;
    padding-right: 0;
    padding-left: 60px
}

.project .row .col-md-6 a {
    font-size: 18px;
    color: #6495ed;
    font-family: robotoregular;
    border-top: 1px solid #eee;
    padding-top: 34px;
    margin-top: 30px;
    display: inline-block;
    vertical-align: top;
    text-decoration: none;
    padding-right: 60px
}

.carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right, .carousel-control .icon-next, .carousel-control .icon-prev {
    top: 40%
}

.project .row a.projects-more {
    display: block;
    width: 270px;
    padding: 10px 30px;
    margin: 50px auto 0;
    color: #fff;
    font-family: robotoregular;
    font-size: 20px;
    background: url(../img/more.png) 95% 13px no-repeat #6495ed;
    background-size: 22px;
    text-decoration: none
}

.project .row a.projects-more:hover {
    background: url(../img/more.png) 95% 13px no-repeat darkblue;
    background-size: 22px
}

.nav-tabs > li {
    float: none;
    display: inline-block;
    background: #f2f2f2;
    border: 0 !important;
    width: 33%;
    font-size: 30px;
    font-family: robotolight
}

.nav-tabs {
    border: 0;
    margin-top: 0
}

.nav-tabs > li > a:hover {
    border-color: #f2f2f2
}

.nav-tabs > li > a {
    color: #4d4d4d
}

.nav-tabs > li.active > a, .nav-tabs > li.active > a:focus, .nav-tabs > li.active > a:hover {
    border: 0;
    margin: 0;
    border-radius: 0;
    background: #c29082;
    color: #fff;
    font-family: robotolight;
    border-bottom: 1px solid #c29082;
    border-top: 1px solid #c29082
}

.hr-left, .hr-right {
    width: 33%;
    height: 1px;
    background: #ccc;
    margin-bottom: 60px;
    margin-top: 30px
}

.tab-content {
    padding-top: 50px
}

.tab-content p {
    line-height: 1.9 !important;
    font-size: 17px !important
}

.hr-left {
    margin-left: 0
}

.hr-right {
    margin-right: 0
}

.tab-content p b {
    font-family: robotoregular
}

@media (max-width: 1310px) {
    .img-left .col-md-5:before, .img-left-two .col-md-5:before, .img-right .col-md-5:before, .img-right-two .col-md-5:after {
        display: none
    }
}

@media (max-width: 991px) {
    .header-page-projects h1:before, .header-page-services h1:before, .hr {
        display: none
    }

    .nav-tabs > li {
        font-size: 20px;
        width: 32.9%
    }

    .img-block {
        max-width: 100%
    }

    .header-page-services h1 {
        margin-top: 0
    }

    .project .row .col-md-6 a {
        display: block;
        float: none;
        width: 100%;
        padding-top: 0;
        padding-left: 0 !important;
        padding-right: 0 !important;
        text-align: center;
        border: 0
    }
}

@media (max-width: 767px) {
    .needs-validation {
        margin-top: 30px
    }

    .header-page-about, .header-page-contact {
        background-size: 100%;
        min-height: 170px
    }

    .navbar-header {
        padding-left: 10px
    }

    .logo {
        height: 50px;
        background-size: 70%
    }

    .pull-right {
        float: left !important
    }

    .header h1 {
        width: 90%;
        float: none
    }

    .two-blocks {
        margin-top: -30px
    }

    .two-blocks .contacts-info, .two-blocks .portfolio-info {
        margin-bottom: 30px;
        max-width: 373px;
        width: 100%
    }

    .why-us {
        padding-bottom: 10px;
        background: 0 0
    }

    .why-us h2 {
        padding-top: 20px;
        padding-bottom: 20px
    }

    .services, .services h2 {
        padding-top: 0
    }

    .services .col-md-3 {
        padding-top: 30px;
        text-align: center
    }

    .services .col-md-3 p {
        text-align: center;
        max-width: 90%;
        margin: 0 auto
    }

    .look .row {
        padding-left: 20px;
        padding-bottom: 40px
    }

    .footer .col-md-2, .footer .col-md-3, .footer .col-md-4 {
        padding-top: 10px;
        padding-bottom: 10px
    }

    .footer .col-md-3.text-right {
        text-align: center;
        padding-bottom: 20px
    }

    .middle .text p {
        font-size: 11px
    }

    .img-left h2, .img-left-two h2, .img-right h2, .img-right-two h2 {
        font-size: 40px
    }
}

@media (max-width: 642px) {
    .nav-tabs li {
        font-size: 16px;
        width: 31%
    }

    .header-page-about, .header-page-contact {
        background-size: 100%;
        min-height: 90px
    }
}

@media (max-width: 517px) {
    .header-page-about, .header-page-contact {
        background-size: 100%;
        min-height: 70px
    }

    .partners, .portfolio-inner {
        background: 0 0
    }

    .nav-tabs {
        margin-top: 15px
    }

    .nav-tabs li {
        font-size: 17px;
        width: 100%;
        display: block;
        margin-bottom: 5px
    }

    .carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right, .carousel-control .icon-next, .carousel-control .icon-prev {
        top: 25%
    }

    .project .row a.projects-more {
        margin-top: 20px
    }

    .contact .col-md-7, .project {
        padding-bottom: 30px
    }

    .img-left h2, .img-left-two h2, .img-right h2, .img-right-two h2 {
        font-size: 30px
    }

    .img-right, .img-right-two {
        margin-top: 0
    }

    h2 {
        font-size: 35px
    }

    .header h1 {
        font-size: 31px
    }

    .header {
        min-height: 300px
    }

    .why-us {
        padding: 50px 20px 20px
    }

    .why-us h2 {
        padding-top: 0
    }

    .partners .row {
        padding-top: 10px
    }

    .partners .row img {
        max-width: 200px
    }

    .about-us {
        padding-bottom: 0;
        padding-top: 0
    }

    .navbar-nav {
        width: 100%;
        margin: auto
    }

    .cols-1, .cols-2, .cols-3 {
        display: block;
        width: 90%;
        text-align: center;
        margin: 0 auto
    }

    .horizontal {
        width: 100%
    }

    .portfolio-page .portfolio-inner {
        padding-bottom: 10px
    }

    .cols-1 .block, .cols-2 .block, .cols-3 .block, .horizontal .block {
        margin-bottom: 20px;
        margin-top: -2px
    }

    .middle .text p {
        font-size: 15px
    }

    .header-page-services h1 {
        font-size: 27px
    }
}

.gallery, .gallery-text {
    width: 300px;
    height: 200px;
    text-align: center
}

.gallery {
    position: relative;
    padding: 0;
    margin: 0
}

.gallery-image {
    cursor: pointer;
    position: relative;
    display: block
}

.gallery-text {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-color: rgba(22, 142, 146, .8);
    -webkit-transition: opacity .6s;
    -moz-transition: opacity .6s;
    transition: opacity .6s;
    vertical-align: middle;
    line-height: 200px;
    opacity: 1
}

.container0, h1 {
    position: relative
}

.gallery-text:hover {
    opacity: .7
}

.gallery-text h3 {
    color: #fff;
    display: inline-table;
    vertical-align: middle;
    line-height: 100%
}

.container-img {
    background-image: url(../img/sdet-wallpaper.png);
    width: 100%
}

.hr-bottom {
    width: 33%;
    height: 1px;
    background: #ccc;
    margin-left: 0;
    margin-bottom: 20px;
    margin-top: 10px
}

*, ::after, ::before {
    box-sizing: border-box
}

h1 {
    font-family: 'Helvetica', cursive;
    color: #000;
    font-size: 4rem;
    letter-spacing: -3px;
    text-shadow: 0 1px 1px rgba(255, 255, 255, .6);
    z-index: 3
}

.container0 {
    z-index: 1;
    overflow: hidden;
    display: flex;
    align-items: center;
    justify-content: center;
    min-height: 35rem;
    background-image: linear-gradient(to bottom, rgba(255, 168, 76, .6) 0, rgba(255, 123, 13, .6) 100%), url(../img/sea-view.jpg);
    background-blend-mode: soft-light;
    background-size: cover;
    background-position: center center;
    padding: 2rem
}

.container4 {
    min-height: 5rem
}

.bird {
    background-image: url(../img/bird-cells.svg);
    background-size: auto 100%;
    width: 88px;
    height: 125px;
    will-change: background-position;
    -webkit-animation-name: fly-cycle;
    animation-name: fly-cycle;
    -webkit-animation-timing-function: steps(10);
    animation-timing-function: steps(10);
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite
}

.bird--one {
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-delay: -.5s;
    animation-delay: -.5s
}

.bird--two {
    -webkit-animation-duration: .9s;
    animation-duration: .9s;
    -webkit-animation-delay: -.75s;
    animation-delay: -.75s
}

.bird--three {
    -webkit-animation-duration: 1.25s;
    animation-duration: 1.25s;
    -webkit-animation-delay: -.25s;
    animation-delay: -.25s
}

.bird--four {
    -webkit-animation-duration: 1.1s;
    animation-duration: 1.1s;
    -webkit-animation-delay: -.5s;
    animation-delay: -.5s
}

.bird-container {
    position: absolute;
    top: 20%;
    left: -10%;
    -webkit-transform: scale(0) translateX(-10vw);
    transform: scale(0) translateX(-10vw);
    will-change: transform;
    -webkit-animation-name: fly-right-one;
    animation-name: fly-right-one;
    -webkit-animation-timing-function: linear;
    animation-timing-function: linear;
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite
}

.bird-container--one {
    -webkit-animation-duration: 15s;
    animation-duration: 15s;
    -webkit-animation-delay: 0;
    animation-delay: 0
}

.bird-container--two {
    -webkit-animation-duration: 16s;
    animation-duration: 16s;
    -webkit-animation-delay: 1s;
    animation-delay: 1s
}

.bird-container--three {
    -webkit-animation-duration: 14.6s;
    animation-duration: 14.6s;
    -webkit-animation-delay: 9.5s;
    animation-delay: 9.5s
}

.bird-container--four {
    -webkit-animation-duration: 16s;
    animation-duration: 16s;
    -webkit-animation-delay: 10.25s;
    animation-delay: 10.25s
}

@-webkit-keyframes fly-cycle {
    100% {
        background-position: -900px 0
    }
}

@keyframes fly-cycle {
    100% {
        background-position: -900px 0
    }
}

@-webkit-keyframes fly-right-one {
    0% {
        -webkit-transform: scale(.3) translateX(-10vw);
        transform: scale(.3) translateX(-10vw)
    }
    10% {
        -webkit-transform: translateY(2vh) translateX(10vw) scale(.4);
        transform: translateY(2vh) translateX(10vw) scale(.4)
    }
    20% {
        -webkit-transform: translateY(0) translateX(30vw) scale(.5);
        transform: translateY(0) translateX(30vw) scale(.5)
    }
    30% {
        -webkit-transform: translateY(4vh) translateX(50vw) scale(.6);
        transform: translateY(4vh) translateX(50vw) scale(.6)
    }
    40% {
        -webkit-transform: translateY(2vh) translateX(70vw) scale(.6);
        transform: translateY(2vh) translateX(70vw) scale(.6)
    }
    50% {
        -webkit-transform: translateY(0) translateX(90vw) scale(.6);
        transform: translateY(0) translateX(90vw) scale(.6)
    }
    100%, 60% {
        -webkit-transform: translateY(0) translateX(110vw) scale(.6);
        transform: translateY(0) translateX(110vw) scale(.6)
    }
}

@keyframes fly-right-one {
    0% {
        -webkit-transform: scale(.3) translateX(-10vw);
        transform: scale(.3) translateX(-10vw)
    }
    10% {
        -webkit-transform: translateY(2vh) translateX(10vw) scale(.4);
        transform: translateY(2vh) translateX(10vw) scale(.4)
    }
    20% {
        -webkit-transform: translateY(0) translateX(30vw) scale(.5);
        transform: translateY(0) translateX(30vw) scale(.5)
    }
    30% {
        -webkit-transform: translateY(4vh) translateX(50vw) scale(.6);
        transform: translateY(4vh) translateX(50vw) scale(.6)
    }
    40% {
        -webkit-transform: translateY(2vh) translateX(70vw) scale(.6);
        transform: translateY(2vh) translateX(70vw) scale(.6)
    }
    50% {
        -webkit-transform: translateY(0) translateX(90vw) scale(.6);
        transform: translateY(0) translateX(90vw) scale(.6)
    }
    100%, 60% {
        -webkit-transform: translateY(0) translateX(110vw) scale(.6);
        transform: translateY(0) translateX(110vw) scale(.6)
    }
}

@-webkit-keyframes fly-right-two {
    0% {
        -webkit-transform: translateY(-2vh) translateX(-10vw) scale(.5);
        transform: translateY(-2vh) translateX(-10vw) scale(.5)
    }
    10% {
        -webkit-transform: translateY(0) translateX(10vw) scale(.4);
        transform: translateY(0) translateX(10vw) scale(.4)
    }
    20% {
        -webkit-transform: translateY(-4vh) translateX(30vw) scale(.6);
        transform: translateY(-4vh) translateX(30vw) scale(.6)
    }
    30% {
        -webkit-transform: translateY(1vh) translateX(50vw) scale(.45);
        transform: translateY(1vh) translateX(50vw) scale(.45)
    }
    40% {
        -webkit-transform: translateY(-2.5vh) translateX(70vw) scale(.5);
        transform: translateY(-2.5vh) translateX(70vw) scale(.5)
    }
    50% {
        -webkit-transform: translateY(0) translateX(90vw) scale(.45);
        transform: translateY(0) translateX(90vw) scale(.45)
    }
    100%, 51% {
        -webkit-transform: translateY(0) translateX(110vw) scale(.45);
        transform: translateY(0) translateX(110vw) scale(.45)
    }
}

@keyframes fly-right-two {
    0% {
        -webkit-transform: translateY(-2vh) translateX(-10vw) scale(.5);
        transform: translateY(-2vh) translateX(-10vw) scale(.5)
    }
    10% {
        -webkit-transform: translateY(0) translateX(10vw) scale(.4);
        transform: translateY(0) translateX(10vw) scale(.4)
    }
    20% {
        -webkit-transform: translateY(-4vh) translateX(30vw) scale(.6);
        transform: translateY(-4vh) translateX(30vw) scale(.6)
    }
    30% {
        -webkit-transform: translateY(1vh) translateX(50vw) scale(.45);
        transform: translateY(1vh) translateX(50vw) scale(.45)
    }
    40% {
        -webkit-transform: translateY(-2.5vh) translateX(70vw) scale(.5);
        transform: translateY(-2.5vh) translateX(70vw) scale(.5)
    }
    50% {
        -webkit-transform: translateY(0) translateX(90vw) scale(.45);
        transform: translateY(0) translateX(90vw) scale(.45)
    }
    100%, 51% {
        -webkit-transform: translateY(0) translateX(110vw) scale(.45);
        transform: translateY(0) translateX(110vw) scale(.45)
    }
}

@media only screen and (max-width: 900px) {
    .sdet {
        /*margin-left: 74px;*/
    }
    .title-h2{
        font-size: 100%;
    }
    .second-title{
        text-align: center;
        margin-top: 30px!important;
        font-size:30px;
    }

    .top-head{
        margin-top: 30px;}
}
.col-centered{
    float: none;
    margin: 0 auto;
}
.post-content{
    margin-bottom: -38px!important;
}
.title-h2{
    font-size:75px;
}
.second-title{
    text-align: center; margin-top:150px; font-size:30px;}

.top-head{
    margin-bottom:100px;
    margin-top: 150px;
}
.left20{
    left:20%;
}
.margin-contact{
    margin-top:130px;
    padding-bottom: 28px;
}
.gallery-image{
    margin:20px;
}
@media only screen and (max-width: 900px) {
    .sdet {
        /*margin-left: 74px;*/
    }
    .title-h2{
        font-size: 100%;
    }
    .second-title{
        text-align: center;
        margin-top: 30px!important;
        font-size:30px;
    }

    .top-head{
        margin-top: 30px!important;
    }
    .left20{
        left:0 !important;
    }
    .margin-contact{
        margin-top: -10px!important;
    }

}
.centered{
    width:400px;
    height:400px;
    position:absolute;
    top:50%;
    left:50%;
    transform:translate(-50%,-50%);
    filter: blur(10px) contrast(20);
}
.blob-1,.blob-2{
    width:70px;
    height:70px;
    position:absolute;
    background:#fff;
    border-radius:50%;
    top:50%;left:50%;
    transform:translate(-50%,-50%);
}
.blob-1{
    left:20%;
    animation:osc-l 2.5s ease infinite;
}
.blob-2{
    left:80%;
    animation:osc-r 2.5s ease infinite;
    background:#0ff;
}
@keyframes osc-l{
    0%{left:20%;}
    50%{left:50%;}
    100%{left:20%;}
}
@keyframes osc-r{
    0%{left:80%;}
    50%{left:50%;}
    100%{left:80%;}
}